Bug 33746 - update-port: graphics/giram (bento-fix)
Summary: update-port: graphics/giram (bento-fix)
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-01-10 00:50 UTC by Oliver Lehmann
Modified: 2004-07-05 17:50 UTC (History)
1 user (show)

See Also:


Attachments
file.diff (449 bytes, patch)
2002-01-10 00:50 UTC, Oliver Lehmann
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Oliver Lehmann 2002-01-10 00:50:04 UTC
	- fix bento errors
Comment 1 Patrick Li freebsd_committer 2002-01-17 06:22:58 UTC
State Changed
From-To: open->closed

Fixed thanks